.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h6{height:632.547703px;}
.h2{height:638.459364px;}
.h5{height:639.303887px;}
.h3{height:642.681979px;}
.h4{height:643.526502px;}
.h1{height:734.734982px;}
.h0{height:746.558304px;}
.w0{width:510.936396px;}
.w6{width:917.996466px;}
.w2{width:933.197880px;}
.w5{width:934.042403px;}
.w4{width:939.954064px;}
.w3{width:940.798587px;}
.w1{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h6{height:998.666667pt;}
.h2{height:1008.000000pt;}
.h5{height:1009.333333pt;}
.h3{height:1014.666667pt;}
.h4{height:1016.000000pt;}
.h1{height:1160.000000pt;}
.h0{height:1178.666667pt;}
.w0{width:806.666667pt;}
.w6{width:1449.333333pt;}
.w2{width:1473.333333pt;}
.w5{width:1474.666667pt;}
.w4{width:1484.000000pt;}
.w3{width:1485.333333pt;}
.w1{width:1509.333333pt;}
.x0{left:0.000000pt;}
}
